it-swarm.com.de

ImportError: Kein Modul namens datetime upgrade auf Ubuntu 16.04 LTS AWS CLI

Ich kann die AWS-CLI mit python2.7 nach dem Upgrade auf Ubuntu 16.04LTS nicht zum Laufen bringen. Ich habe die Vorschläge von Diese SO Frage vom 14.04 Upgrade ohne Glück ausprobiert. Ich habe auch Python 2.7 deinstalliert und neu installiert. Der Fehler, den ich erhalte, ist ImportError: No module named datetime

3
JBaczuk

Schließlich entschied ich, dass es sich um die AWS-CLI handeln muss, da mir aufgefallen ist, dass es ein eigenes python -Verzeichnis gibt. Also habe ich AWS CLI deinstalliert und neu installiert und das hat das Problem behoben:

Sudo pip uninstall awscli

Sudo pip install awscli

4
JBaczuk